Version: media-radio/xdx 2.5.0:0

Depends On: >=x11-libs/gtk+-2.12:2 virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls

2.5.0
"amd64 x86"
comments powered by Disqus